Bug 1205913 - Please branch perl-Chart for EPEL7
Summary: Please branch perl-Chart for EPEL7
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Chart
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1205842 1205917
TreeView+ depends on / blocked
 
Reported: 2015-03-25 22:36 UTC by Jamie Nguyen
Modified: 2018-04-10 21:55 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-10 21:55:09 UTC


Attachments (Terms of Use)

Description Jamie Nguyen 2015-03-25 22:36:16 UTC
It seems to build fine using the f21 srpm. (The rawhide srpm complains that perl-ExtUtils-MakeMaker is too old.)

Comment 1 Petr Šabata 2015-03-26 07:11:50 UTC
I'm not particularly interested in EPEL branches.  Feel free to request and maintain it yourself.  When doing so, please, add perl-sig to InitialCC.

This package is very old and there doesn't appear to be a review bug for it.  I guess you can request it here.


Note You need to log in before you can comment on or make changes to this bug.